Categories
Tweets

HostGator needs you to use…

HostGator needs you to use https, not git when cloning or adding submodules http://t.co/F2L03p2N

Leave a Reply

Your email address will not be published. Required fields are marked *